$j(document).ready(function()
{ $j('#panel_list_rec_popilumetr input[type="checkbox"]').click(function() { $j(this).closest('tr').toggleClass('selected') ;});
  $j('td.preview_graf').hover(preview_graf_on,preview_graf_off) ;
}) ;

function preview_graf_on()
{ $j(this).find('div.panel_PP_preview').show() ;
  if ($j(this).find('div.panel_PP_preview').html()=="")
  { var pp_id=$j(this).find('div.panel_PP_preview').attr('pp_id') ;
    var mo_id=$j(this).find('div.panel_PP_preview').attr('mo_id') ;
    var no_approximate=$j(this).find('div.panel_PP_preview').attr('no_approximate') ;
    send_ajax_request({cmd:'aspmo_pp/draw_preview',pp_id:pp_id,mo_id:mo_id,no_approximate:no_approximate}) ;
  }
}
function preview_graf_off()
{
 $j(this).find('div.panel_PP_preview').hide() ;
}
